#header {
	padding-right:30px;
	}
.wrapper {
	/*min-width: 1010px !important;*/
	}
.list-item-content-wrapper {
	width:100%;
	}
	
.filter-list-wrapper p.open, .filter-list-wrapper p {
	margin-right:25px;
	}
.see-all {
	margin-right: 30px;
	}
#content-list, #result-list {
width: 710px;
}
.list-item-desc {
width:90%;
}

/* fix to place the footer above the grey bar*/

#footer {
	height:30px;
	position:fixed !important;
	padding-right:30px;
	margin-top:70px;
	bottom:0px;
	}
	
.footerlinks{
    margin-top: 0px;
    position: static;
}
#legal {
    /*height:30px;*/
    position:relative;
    /*bottom:5px;*//* !important;*/
    padding-right:30px;
}
#legal ul.links {
	position:relative;
	top:0.8px;
}


/* Positioning to fix the homepage blue footer position*/

/*.home #footer {
	bottom:0px;
	position: absolute !important;
}*/

#footer .content {
margin: 0px auto 0 auto;
}

.intel-search .submit, #header form .submit{
-webkit-border-radius:0;
}
.intel-search .input, #header form .input{
-webkit-border-radius:0;
}